aboutsummaryrefslogtreecommitdiffstats
path: root/extras/hs-test/script
diff options
context:
space:
mode:
Diffstat (limited to 'extras/hs-test/script')
-rwxr-xr-xextras/hs-test/script/compress.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/extras/hs-test/script/compress.sh b/extras/hs-test/script/compress.sh
index 09db9b6720d..3a4642ea65a 100755
--- a/extras/hs-test/script/compress.sh
+++ b/extras/hs-test/script/compress.sh
@@ -1,5 +1,10 @@
#!/usr/bin/env bash
+if [ $1 == 2 ]
+then
+ exit 1
+fi
+
# if failed-summary.log is not empty, exit status = 1
if [ -s "${HS_ROOT}/summary/failed-summary.log" ]
then